### Constructor

# Dex Delayed new

#### Declaration [src]

    DexFuture*
    dex_delayed_new (
      DexFuture* future
    )

#### Description

No description available.

#### Parameters

`future`

  Type: `DexFuture`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.